Kaminari 跨站脚本漏洞 安全响应中心

admin 3月前 74

漏洞信息详情

Kaminari 跨站脚本漏洞

CNNVD编号:CNNVD-202005-1393危害等级: 中危 

CVE编号: CVE-2020-11082漏洞类型: 跨站脚本发布时间: 2020-05-28威胁类型: 远程更新时间: 2020-05-29厂        商:漏洞来源:

漏洞简介

Kaminari是一款基于范围的分页器。

Kaminari 1.2.1之前版本中存在跨站脚本漏洞。攻击者可借助分页链接利用该漏洞注入任意代码。

漏洞公告

目前厂商已发布升级补丁以修复漏洞,补丁获取链接:

https://github.com/kaminari/kaminari/security/advisories/GHSA-r5jw-62xg-j433

参考网址

来源:CONFIRM

链接:https://github.com/kaminari/kaminari/security/advisories/GHSA-r5jw-62xg-j433

来源:MISC

链接:https://github.com/github/advisory-review/pull/1020

来源:MISC

链接:https://github.com/kaminari/kaminari/commit/8dd52a1aed3d2fa2835d836de23fc0d8c4ff5db8

来源:nvd.nist.gov

链接:https://nvd.nist.gov/vuln/detail/CVE-2020-11082

受影响实体

暂无


少客联盟- 版权声明 1、本主题所有言论和图片纯属会员个人意见,与少客联盟立场无关。
2、本站所有主题由该帖子作者发表,该帖子作者admin少客联盟享有帖子相关版权。
3、少客联盟管理员和版主有权不事先通知发贴者而删除本文。
4、其他单位或个人使用、转载或引用本文时必须同时征得该帖子作者admin少客联盟的同意。
5、帖子作者须承担一切因本文发表而直接或间接导致的民事或刑事法律责任。
6、本帖部分内容转载自其它媒体,但并不代表本站赞同其观点和对其真实性负责。
7、如本帖侵犯到任何版权问题,请立即告知本站,本站将及时予与删除并致以最深的歉意。
8、官方反馈邮箱:chinasuc@chinasuc.cn


上一篇:NETGEAR R7000 安全漏洞
下一篇:IBM MQ 安全漏洞
Whatever is worth doing is worth doing well. juvenile hacker league
最新回复 (0)
    • 少客联盟
      2
        登录 注册 QQ登录(停用)
返回